.version.process /* version checker */
{
	color: #00001E;
	background-color: #FFA009;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 844px;
	padding-bottom: 96px;
	margin-left: auto;
	margin-right: auto;
}

#pu88102
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
	padding: 96px 1124px 844px 100px;
}

#u88102
{
	z-index: 88;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 88;
}

#u84445
{
	z-index: 93;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 93;
}

#u84446-4
{
	z-index: 94;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u64435
{
	z-index: 110;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#u70436-4
{
	z-index: 89;
	width: 492px;
	min-height: 53px;
	line-height: 0.86;
	text-align: left;
	position: fixed;
	top: 101px;
	left: 50%;
	margin-left: -496px;
}

#slideshowu70452
{
	z-index: 53;
	width: 0.01px;
	height: 403px;
	position: fixed;
	top: 221px;
	left: 50%;
	margin-left: -496px;
}

#u70483
{
	position: absolute;
	width: 360px;
	height: 360px;
	background-color: transparent;
	left: 2px;
}

#u70483popup
{
	z-index: 54;
}

#u70484
{
	z-index: 55;
	width: 360px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u70484_clip
{
	overflow: hidden;
	width: 360px;
	height: 360px;
}

#u70484_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u70486
{
	z-index: 57;
	width: 360px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u70486_img
{
	padding: 11px 15px 11px 16px;
}

#u70488
{
	z-index: 59;
	width: 360px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u70488_img
{
	padding-left: 46px;
	padding-right: 45px;
}

#u70490
{
	z-index: 61;
	width: 360px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u70490_img
{
	padding-left: 85px;
	padding-right: 85px;
}

#u70494
{
	position: absolute;
	width: 345px;
	top: 366px;
	left: 9px;
}

#u70494popup
{
	z-index: 63;
}

#u70498-4
{
	z-index: 64;
	width: 325px;
	min-height: 13px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u70495-4
{
	z-index: 68;
	width: 325px;
	min-height: 13px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u70497-4
{
	z-index: 72;
	width: 325px;
	min-height: 13px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u70496-4
{
	z-index: 76;
	width: 325px;
	min-height: 13px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u70499-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	line-height: 1.4;
	color: #2B2B2C;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 363px;
}

#u70499-4popup
{
	z-index: 80;
}

#u70456-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	line-height: 1.4;
	color: #2B2B2C;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 362px;
	left: 333px;
}

#u70456-4popup
{
	z-index: 84;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu61306
{
	z-index: 112;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu61434-45
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 221px;
	margin-left: 526px;
}

#u61434-45
{
	z-index: 2;
	width: 434px;
	min-height: 693px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u61434-3
{
	font-size: 13px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u68117
{
	margin-left: -11px;
}

#u68112
{
	z-index: 21;
	width: 439px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68112_img
{
	vertical-align: bottom;
}

#u61434-14,#u61434-22
{
	font-size: 1px;
	line-height: 0px;
}

#u68097
{
	margin-left: -12px;
}

#u68094
{
	z-index: 32;
	width: 439px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u68112 .clip_frame,#u68094 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u68094_img
{
	padding-right: 1px;
	vertical-align: bottom;
}

#u61434-5,#u61434-6,#u61434-8,#u61434-9,#u61434-10,#u61434-12,#u61434-13,#u61434-17,#u61434-18,#u61434-20,#u61434-21,#u61434-25,#u61434-26,#u61434-28,#u61434-29,#u61434-31,#u61434-32,#u61434-34,#u61434-35,#u61434-42
{
	font-weight: 400;
}

#u61434-43
{
	font-size: 13px;
	text-align: left;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u84448
{
	z-index: 98;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 611px;
	left: 298px;
}

#u88096
{
	z-index: 104;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 511px;
	left: 298px;
}

#pu88098-5
{
	width: 0.01px;
	padding-bottom: 27px;
	margin-right: -10000px;
	margin-top: 913px;
	margin-left: 754px;
}

#u88098-5
{
	z-index: 105;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 100;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 99;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 102;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

body
{
	position: relative;
	min-width: 1024px;
}

